<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<AmsatList>
    <Satellites>
        <Name>Aalto-2 (FI01)</Name>
        <NasaID>42729</NasaID>
        <Status>Decayed</Status>
        <IARUCoordination>
            <Coordinated>true</Coordinated>
            <ProcessusStatus>Coordinated </ProcessusStatus>
            <URL> http://www.amsatuk.me.uk/iaru/finished_detail.php?serialnum=362</URL>
            <ResponsibleOperator>Timo Nikkanen OH2EGZ </ResponsibleOperator>
            <ApplicationDate>2013-11-13</ApplicationDate>
            <CoordinationDecisionDate>2015-06-18</CoordinationDecisionDate>
            <ContactPerson>timo.nikkanen@gmail.com.nospam </ContactPerson>
        </IARUCoordination>
        <SatelliteInformationStatus>INIT</SatelliteInformationStatus>
        <UpdateDate>2019-08-07</UpdateDate>
        <RadioData>
            <Beacons>
                <Name> Beacon </Name>
                <Frequency>437.335</Frequency>
                <Modes>
                    <Mode> GFSK  </Mode>
                    <Speed>9600 bps</Speed>
                </Modes>
                <CallSign>AALTO2</CallSign>
            </Beacons>
        </RadioData>
    </Satellites>
</AmsatList>
